[blfs-dev] libreoffice-4.1.1

Igor Živković contact at igor-zivkovic.from.hr
Sat Aug 31 06:40:49 PDT 2013


On 08/31/2013 03:24 PM, Igor Živković wrote:
>
> Actually you can't, my bad. You can only explicitly set it to use
> system-installed packages which is default anyways.

Err, default is to *not* use system-installed packages.

-- 
Igor Živković
http://www.slashtime.net/



More information about the blfs-dev mailing list